a:link {
	text-decoration: none;
}

a:visited {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a:active {
	text-decoration: none;
}

body,td,th {
	font-family: verdana;
	font-size: 8pt;
	color: #FFFFFF;
}

body {
    margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

.vert_clair {color: #9ACE2B}
.blanc {color: #FFFFFF}
.vert_foncé {color: #224735}


.titre_news {
	    font-weight: bold;
    	font-size: 9pt;
        color: #9ACE2B

}

.titre_menu {
	    font-weight: bold;
    	font-size: 9pt;
        color: #FFFFFF
}

.menu {
    	font-size: 8pt;
        color: #FFFFFF
}

.texte {
    	font-size: 8pt;
        color: #000000
}

.auteur {
	    font-style: italic;
    	font-size: 8pt;
        color: #9ACE2B
}

.formulaire {
	    font-style: italic;
    	font-size: 8pt;
        color: #FFFFFF
}

.message_formulaire {
	    font-weight: bold;
    	font-size: 9pt;
        color: #ff0000

}

.bordure_noir_1px {
     BORDER-RIGHT: #000000 1px solid;
     BORDER-TOP: #000000 1px solid;  
	 BORDER-LEFT: #000000 1px solid; 
	 BORDER-BOTTOM: #000000 1px solid; 
}

.bordure_blanc_1px {
     BORDER-RIGHT: #FFFFFF 1px solid;
     BORDER-TOP: #FFFFFF 1px solid;  
	 BORDER-LEFT: #FFFFFF 1px solid; 
	 BORDER-BOTTOM: #FFFFFF 1px solid; 
}

.bordure_noir_2px {
     BORDER-RIGHT: #000000 2px solid;
     BORDER-TOP: #000000 2px solid;  
	 BORDER-LEFT: #000000 2px solid; 
	 BORDER-BOTTOM: #000000 2px solid; 
}

.bordure_blanc_2px {
     BORDER-RIGHT: #FFFFFF 2px solid;
     BORDER-TOP: #FFFFFF 2px solid;  
	 BORDER-LEFT: #FFFFFF 2px solid; 
	 BORDER-BOTTOM: #FFFFFF 2px solid; 
}

.bordure_vert_1px {
     BORDER-RIGHT: #6DA962 1px solid;
     BORDER-TOP: #6DA962 1px solid;  
	 BORDER-LEFT: #6DA962 1px solid; 
	 BORDER-BOTTOM: #6DA962 1px solid; 
}

.fond_vert_clair {
	background-color: #9ACE2B;
	tracingopacity: 40;
}

.fond_vert_foncé {
	background-color: #224735;
	tracingopacity: 40;
}

INPUT.button {
	BORDER: #000000 1px Solid; COLOR: #FFFFFF; FONT-SIZE: 10px; text-align:center; BACKGROUND-COLOR: #9ACE2B
}
INPUT.button2 {
	BORDER: #000000 1px Solid; COLOR: #000000; FONT-SIZE: 10px; text-align:center; BACKGROUND-COLOR: #D9E6EE
}

.menu_liste {
	background-color: #9ACE2B;
	tracingopacity: 40;
    color: #FFFFFF;
}

.bordures_site {
     BORDER-RIGHT: #FFFFFF 2px solid;
	 BORDER-LEFT: #FFFFFF 2px solid; 
}